body			/* Hintergrund gesamt */
{
	background-color:#6F6F6F;
}
.Inhalt			/* Hintergrund innen*/
{
	background-color:#9D9D9D;
}
.Nr01			/* für Reiter Text */
{
    color:#FFFFFF;  /* weis */
	font-size: large;
	font-family: 'Daubster' , 'Microsoft Sans Serif' , 'Times New Roman' , Arial;
}
.Nr02			/* für Inhalt Links */
{
	font-size: medium;
	font-family: 'Daubster' , 'Microsoft Sans Serif' , 'Times New Roman' , Arial;
}
.Nr03			/* für Inhalt Rechts */
{
	font-size: medium;
	font-family: 'Daubster' , 'Microsoft Sans Serif' , 'Times New Roman' , Arial;
}
.Nr04			/* für Abstandszeilen */
{
	font-size: xx-small;
}
.Nr05			/* für captcha */
{
	font-size: xx-small;
}
.Nr06			/* für ajax Slider */
{
	font-size: medium;
}
.Nr07			/* für ajax Slider */
{
	padding:5px;
}
.Nr08			/* für Inhalt Rechts Zusatz */
{
    color:#FFFFFF;  /* weis */
	font-size: xx-small;
	font-family: 'Daubster' , 'Microsoft Sans Serif' , 'Times New Roman' , Arial;
}
.Nr09			/* die Flaggen */
{
    height:15px;
}
.F01			/* weis */
{
	color:#FFFFFF;
}
.F02			/* gelb */
{
	color:#F4D700;
}
.F03			/* rot */
{
	color:Red;
}
.F04			/* grun */
{
	color:Green;
}
.G01			/* für Zusatztext */
{
	font-size: x-small;
}
.S01			/* kursiv */
{
	font-style:italic;
}
.S02			/* fett */
{
	font-weight:bolder;
}

